html,
body {
    height: 100%;
    background-color: #000000;
}

#gallery-carousel,
#gallery-carousel .carousel-inner,
#gallery-carousel .carousel-item,
#gallery-carousel .carousel-item.active {
    height: 100%;
    align-content: center;
    text-align: center;
}


#gallery-carousel .carousel-item img {
    max-height: 100%;
    max-width: 100%;
}

#gallery-carousel button.carousel-control-prev,
#gallery-carousel button.carousel-control-next {
    margin: 0;
    width: 0.5in;
    height: 100%;
}

